<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>23.5.1.1 Half-range Fourier series</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h4>Half-range Fourier series</h4>
So far we have shown how to represent given periodic functions by Fourier series. We now consider a
slight variation on this theme (which will be useful in the study of Partial Differential Equations).
<p></p>
Suppose that instead of specifying a periodic function we begin with a function \(f(t)\) defined only
over a limited range of values of \(t\), say \(0 &lt; t &lt; \pi\). Suppose further that we wish to represent this
function, over \(0 &lt; t &lt; \pi\), by a Fourier series. (This situation may seem a little artificial at this point,
but this is precisely the situation that will arise in solving differential equations.)
<p></p>
To be specific, suppose we define \(f(t) = t^2 \), \( 0 &lt; t &lt; \pi\) as shown in the Figure below.<p><br></p><p style="text-align: center;"><img src="@@PLUGINFILE@@/23-5-1-t-squared.svg" alt="t-squared" width="135" height="103" class="img-responsive atto_image_button_text-bottom"><br></p>
We shall consider the interval \(0 &lt; t &lt; \pi\) to be half a period of a \(2\pi\) periodic function. We must
therefore define \(f(t)\) for \(-\pi &lt; t &lt; 0\) to complete the specification.]]></text>
<file name="23-5-1-t-squared.svg" path="/" encoding="base64">[encoded data, 5844 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
